
.footer-wrap .s-line-2{
  display: none;
}
#footer {
  padding: 0px 0 40px 0;
  font-size: 13px;
  
}
#footer a {
  color: #909090;
  text-decoration: none;
  border-bottom: none;
}
#footer-columns a:hover {
  color: #0088d3;
  text-decoration: none;
}

#footer .copyright {
  color: #909090;
  font-size: 12px;
  line-height: 20px;
  margin-top: 0;
}
#footer .copyright-flags {
  padding-top: 20px;
}
#footer .copyright.copyright-notice {
  color: #909090;
  padding-top: 20px;
  font-size: 12px;
  line-height: 20px;
}
#footer .copyright-links {
  z-index: 10;
}
#footer .copyright a {
  text-decoration: underline;
	white-space: nowrap;
}
#footer .copyright-data .eltima {
  padding-right: 5px;
}
#footer a:hover,
#footer a:focus {
  color: #0087d2;
}

#footer .footer-columns__social-related {
  padding-bottom: 25px;
  padding-top: 30px;
  border-bottom: 1px solid #dadada;
}
#footer .footer-columns__social-related .row.flex-center {
  display: flex;
  align-items: center;
}
#footer .footer-columns__social .link-social a.footer--icon {
  line-height: 1.54;
  display: flex;
  align-items: center;
}

.footer-columns__social .footer--icon svg {
  margin-right: 8px;
}
#footer .footer-columns__social .link-social a.footer--icon:hover {
  color: #0087d2;
}
.footer-columns__social .footer--icon:hover svg > path {
  fill: #0087d2;
}
.footer-columns__social ul.list-inline {
  margin-left: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.footer-columns__social ul > li.link-social {
  padding: 0;
}

.footer-columns__social ul > li.link-social:not(:last-child) {
  margin-right: 25px;
}

#footer .btn,
#footer .btn-group > .btn {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;
  box-shadow: none;
  outline: medium none;
  background-color: #d9dede;
  padding: 3px;
  display: inline-block;
  width: 100%;
}

#footer #flags > li {
  list-style: none outside none;
}

#footer .arround-flags {
  display: flex;
  font-size: 13px;
  align-items: center;
  justify-content: flex-end;
}
#footer .arround-flags .planet {
  display: inline-block;
  height: 16px;
  margin-right: 6px;
}
#footer #flags {
  color: #101010;
  text-align: left;
  border: none;
  background: transparent;
  display: inline-block;
  margin: 0;
  cursor: default;
  font-family: inherit;
  font-size: inherit;
  line-height: 16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#footer #flags.select-flags{
  min-width: 100px;
}
#footer #flags::-ms-expand {
  display: none;
}
#footer #flags::after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#footer #flags option {
  padding: 0;
  min-height: 20px;
  background-color: #eff3f3;
}
#footer .arround-flags.arow #flags {
  cursor: pointer;  
  position: relative;
  z-index: 9;
}
#footer .arround-flags.arow::after {
  display: inline-block;
  font-family: "ElmeticaNew";
  font-style: normal;
  text-align: left;
  font-weight: 300;
  font-size: 13px;
  line-height: 24px;
  content: "r";
  position: absolute;
}
#footer #flags .active {
  color: #0088d3;
}
#footer ul.menu-line {
  display: inline-block;
  margin-left: 0px;
}
#footer ul.menu-line > li {
  padding-right: 10px;
  padding-left: 0px;
}

#footer .related-pages {
  padding: 0px;
  margin: 0px;
}
#footer .related-pages li {
  margin: 0 5px;
  display: inline-block;
  float: left;
}
#footer .related-pages a.active {
  color: #000000;
}

.svg-icon {
  width: 20px;
  height: 20px;
  display: block;
}
.svg-icon {
  fill: #555455;
}
a:hover .svg-icon {
  fill: #f33333;
}

/* footer-columns */
.fivecolumns {
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.fivecolumns .span2 {
  padding-right: 15px;
  padding-left: 15px;
  flex-basis: calc(100% / 5);
}

#footer-columns {
  padding-bottom: 30px;
  padding-top: 30px;
}
#footer-columns ul > li {
  list-style: none outside none;
}
#footer-columns ul > li:not(:last-child){
  margin-bottom: 15px;
}
#footer-columns .items .item {
  line-height: 22px;
}
#footer-columns .title {
  margin-bottom: 10px;
  font-size: 13px;
  color: #909090;
  
  font-weight: 700;
  display: block;
  line-height: 1.85;
}
#footer-columns .text {
  line-height: 16px;
  font-size: 13px;
  color: #909090;
}
#footer-columns .title.noIcon {
  font-weight: normal;
}
#footer-columns {
  font-size: 13px;
  color: #909090;
}
#footer-columns a {
  color: #909090;
  -webkit-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -kthtml-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
#footer-columns .items .item .text > ul {
  margin-left: 0;
}
#footer-columns a:hover {
  color: #0088d3;
  text-decoration: none;
}
/* footer-columns */

@media (min-width: 768px) and (max-width: 991px) {
}
@media (max-width: 767px) {
  .fivecolumns {
    padding: 0;
  }
  .fivecolumns .span2 {
    flex-basis: calc(100% / 4);
  }
  #footer-columns {
    margin-bottom: 0;
    padding-top: 15px;
  }
  #footer ul.menu-line.list-inline > li:first-of-type {
    padding-left: 0;
  }

  #footer .copyright .copyright-data {
    margin-top: 12px;
  }
  .fivecolumns .span2 {
	margin: 15px 0;
  }
  #footer-columns{padding-top: 15px;padding-bottom: 15px;}
  #footer .footer-columns__social--md .link-social a.footer--icon {
    font-size: 0;
  }
  .footer-columns__social--md ul > li.link-social:not(:last-child) {
    margin-right: 20px;
  }
  .footer-columns__social--md .footer--icon svg {
    margin-right: 0;
  }
}
@media (max-width: 670px) {
	
  .fivecolumns .span2 {
    flex-basis: calc(100% / 3);
  }
  
}
@media (min-width: 480px) {
  .footer-columns__social--xs {
    display: none !important;
  }
  .footer-columns__social--md {
    display: block;
  }
  .footer-columns__social--md ul.list-inline {
    display: flex;
    align-items: center;
  }
  #footer-columns.footer-columns-without--menu{
    padding: 0;
  }
}
@media (max-width: 480px) {
  .fivecolumns .span2 {
    flex-basis: calc(100% / 2);
  }
  .footer-columns__social--xs {
    display: block;
  }
  .footer-columns__social--md {
    display: none;
  }
  .footer-column__related {
    width: 100%;
  }
  .footer-columns__social ul.list-inline {
    flex-direction: column;
    align-items: flex-start;
  }
  .footer-columns__social .link-social {
    display: block;
    margin-right: 0 !important;
  }
  .footer-columns__social .link-social:not(:last-child) {
    margin-bottom: 13px;
  }
  #footer .footer-related--build {
    justify-content: flex-start;
    flex-direction: column;
    align-items: flex-start;
  }
  #footer .arround-flags {
    justify-content: flex-start;
  }
  #footer .copyright .copyright-data {
    margin-top: 12px;
  }
  #footer .arround-flags.arow::after{
    left: 120px;
  }
  #footer-columns.footer-columns-without--menu{
    padding-bottom: 0;
  }
  #footer-columns.footer-columns-without--menu .fivecolumns .span2{
    margin-bottom: 0;
  }
}

/* for IE */
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .fivecolumns .span2 {
    flex-basis: calc(100% / 6);
  }
}
@media (max-width: 767px) and (-ms-high-contrast: none),
  (-ms-high-contrast: active) {
  .fivecolumns .span2 {
    flex-basis: calc(100% / 5);
  }
}
@media (max-width: 670px) and (-ms-high-contrast: none),
  (-ms-high-contrast: active) {
  .fivecolumns .span2 {
    flex-basis: calc(100% / 4);
  }
}
@media (max-width: 480px) and (-ms-high-contrast: none),
  (-ms-high-contrast: active) {
  .fivecolumns .span2 {
    flex-basis: calc(100% / 3);
  }
}
